=== debian/control ===
Source: xskat
Section: games
Priority: optional
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), libx11-dev, xutils-dev
Standards-Version: 3.9.5
Homepage: http://www.xskat.de/xskat.html
Vcs-Git: git://anonscm.debian.org/collab-maint/xskat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xskat.git

Package: xskat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3-player card game "Skat"
 Xskat lets you play the card game Skat as defined by the official
 German "Skatordnung".
 .
 You can play by sending a window to the other player's X display, or
 via an IRC server. The computer can also simulate players.
 .
 Many unofficial rules like "Ramsch" or "Bock" are supported.
