=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CCOPTIONS="$(CFLAGS) $(CPPFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)"

override_dh_auto_install:
	dh_installman xskat.man
	cp -a xskat.man xskat.man.tmp
	cp -a xskat-de.man xskat.man
	dh_installman --language=de xskat.man
	mv -f xskat.man.tmp xskat.man
