=== debian/watch ===
version=3
http://www.xskat.de/xskat-latest.html xskat-([\.\d]+)\.tar\.gz
