## xskat 4.0-4maemo1

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,27 @@
 
 #   xskat - a card game for 1 to 3 players.
-#   Copyright (C) 1999  Gunter Gerhardt
+#   Copyright (C) 2000  Gunter Gerhardt
 #
 #   This program is free software; you can redistribute it freely.
 #   Use it at your own risk; there is NO WARRANTY.
+#
+#   Redistribution of modified versions is permitted
+#   provided that the following conditions are met:
+#   1. All copyright & permission notices are preserved.
+#   2.a) Only changes required for packaging or porting are made.
+#     or
+#   2.b) It is clearly stated who last changed the program.
+#        The program is renamed or
+#        the version number is of the form x.y.z,
+#        where x.y is the version of the original program
+#        and z is an arbitrary suffix.
 
-CFLAGS	=
-LDFLAGS	= -L/usr/X11R6/lib -lX11
+CFLAGS	?=
+LDFLAGS	?= -L/usr/X11R6/lib -lX11
 # perhaps you need one of: -lsocket -lnsl
 
-DEFL    = -DDEFAULT_LANGUAGE=\"german\"
-#DEFL   = -DDEFAULT_LANGUAGE=\"english\"
+#DEFL    = -DDEFAULT_LANGUAGE=\"german\"
+DEFL   = -DDEFAULT_LANGUAGE=\"english\"
 
 DEFI    = -DDEFAULT_IRC_SERVER=\"irc.fu-berlin.de\"
