=== debian/changelog ===
xskat (4.0-4maemo1) fremantle; urgency=low

  * Maemo port
  * icon http://www.xskat.de/skat_icon.png by Christian Siebert

 -- Thomas Tanner <tanner@maemory.com>  Fri, 21 Jan 2010 00:00:00 +0100
