=== debian/control ===
Source: xskat
Section: user/games
Priority: optional
Build-Depends: debhelper (>=5), libx11-dev
Maintainer: Thomas Tanner <tanner@maemory.com>
Standards-Version: 3.7.3
Homepage: http://www.xskat.de/xskat.html

Package: xskat
Architecture: any
Depends: ${shlibs:Depends}
Description: 3-player card game "Skat"
 Xskat lets you play the card game Skat as defined by the official
 German "Skatordnung".
 .
 You can play by sending a window to the other player's X display, or
 via an IRC server. The computer can also simulate players.
 .
 Many unofficial rules like "Ramsch" or "Bock" are supported.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAD3RFWHRUaXRs
 ZQBTa2F0IEljb268fntJAAAAGHRFWHRBdXRob3IAQ2hyaXN0aWFuIFNpZWJl
 cnQF6AISAAAAB3RJTUUH1gwIEx4mENs3dwAAAAlwSFlzAAAuGAAALhgBKqon
 IAAAAARnQU1BAACxjwv8YQUAABaoSURBVHjaxVoHeBTV2n53s7vZ7G7apmwC
 SUiBBAi9ikgVEEERsICoiGBHuCpFLFcUxIYCNhAUBUEpSgcDihCQEkgIiaSY
 nk3bZHvf2TbnP2cCXLw29Ln/vYdnmJ0zp3z9e78zAa5pnMtReu0z7DYj8Xkd
 xGFrJZ8ufZgEeY6I2YtTVYXo8/REyMPCsC39VohFIkjYiwkDxon4oJdUlP4I
 r18Ji9V84epyFbXlA9n9p9x9ROjwb/hktY+zka83fy50EN5LCN0Dv9vamurv
 Trm7LzFbdOTLJwZTijzCaIlEodyp3XkewSAHLkWJl4Z1hdHYQiQx6jhRMOgj
 ZpMZCdGpUEzui9jYDqKrSwYCLuL3e65uKvH6nYTs3LNVLBJDJG4fyF9LVemF
 /BSeeInVaiL+gJPolr9KzGYDXcVJrDbT1YFig67hHUKC5L2TR7QOuwNN3x6C
 w+5EOU6AJ354jQbMnTMO5cc3E6OphVwlyuVykNLDB2D3NmPUtH9AJApi76q5
 yAuNQkRpK5Z8+CljWfQL2eRdzI9mZPFUii63hVSVHRPkY7Xq/0Ci/9YqGiq6
 /aKDe3rh5I1Ll5MAZY7buX1tyYU84qF20a4vjjDJbOjS9Snfwf25Hzz/wm/v
 pNfW3qVvrLvpD7dm4nN77ETbUke8Xhvd0UWo/Qg8tDXUDroqVmFrKla21+Yd
 a1G6dw6kUjk+/+ctkMmAtc/dCYTKzrXVVHcXZvioetmE0vPr6d1HmjeuI/s/
 fI3kHP5WoP+lNXPJW4tvFBTIzEHs5pyX2PJzCjKwf9mziH/wfnTpF4lBA3tg
 15Z/QlpVh36jZ8BmtqNJp7tVUITX73HesvGU8uD9g6gZBmlPEMZDu+AObEeF
 5D6oQ4Fhd8yAVKIUXdUcz/uJSBQCjrNi3SOjoe5xK1prKpBW0Yixe/ZDHZMo
 +pWkGA+EBEgw6CYXDr9HtNoKgY/KmrL03xVvkHeRNr1e5PHa9c2NdcRHmb1u
 s7A7Hb8iQ8zI0FFlHcjMHsoH3IQPesj0PgOIbeKUgRJRgF87dx4fqCgV+gtO
 HifIf/1t+uAmr2ZkvSRMoJpt6dFbxPucgt+zdwKpvj8g7efConA6mtRXlq10
 2805TBA+n13wRCYQn9dOPA7LIVubbmZVfpHiunlsrq0ezBY2W9qIn5LMU/Zu
 Xvc2mfHm/cTDWclnA28iur6DiKXxODmzbhy5eHQjadHVk7bWCkKFSqOkoew3
 FzbqGp/j+QBhut53dBOl0iMY9bnCHHJ8y8Nk6Yb1NH7oCHPe2kdmkm3j7yUu
 h4maolsY53DoSCDoIs013xGP2yb0u2yGH9naISZr29dUWPNrUnvirsZcTBkx
 AR+d2I8bOmXDVHEJefmX8OSsJxEVE4OdW7ajvoMNt73yOjZv/QzS2TPxhfEM
 Duw6iwvnNsFklyM5LROL5z8KsceQ8sXXe1+RxERp7mY7uTy2pm/9pKNKpcK9
 2+vx7DgeiWHxqKYGKlEq8eZzT2DEHTPRLXs8Duz5GqHhUnDvf4BA7lY8MUwL
 DwgMP5UifrYG7374GbVHf51Mqkr/lV35A1wwt/is2MNHY3S3dMjEQXABQKGU
 QiR4P0HZvi9gLv4cB6tkODb+TdyVvwIKNTC4dz90GfkUbHb7gPTUrAu/q+yT
 eWfFzPxYWGAB0x9wEAtVfENJsfA794Ph5Lb7epO7V64mPyydK+iBXYHLJnrd
 rai8KIVQxRLiJ8y6mBEwXzWZ2oT7R6/9kzw0eSQxmVuJ0dxy6C8tfm07UpAn
 //e+FmPL/cyMAwEPKa0sifu9uYIOnJNnjJbccvME6oYu/8lzRRE7Nu6xjbq9
 S0icJpM4nQZRqIQXx2k08Pqg2PyBQKnrycWzRCEhoPEX3Hc529Ql+V7n/Odn
 yuLjxOCDoVSZsqDTaYd/y6bP28OWT2A70NYsyNG7Y9tGFh9YH0v/K55dQCrT
 uoYKhnDkcAnT0ZxbJwjhwWFqFeYczcgaWfTZp608DdXvv/gSWRiXtEnizb+4
 Xzdk0Kzw6CjYrVasXvIqziVlJHobm3UlZ84i98BhzOnfu2TMxHE9ijQaT+sn
 m5XnAt7s4KEcdCku+Ui35cuJZSpV6rMDbgiMKciTuB32nB/27J/VWFaOdwxN
 s65bDxX5BdEuq2kd57RX/21lXml2szEnEPARm0H3vNfjdDJzZebJzJAFO85l
 bXbbzO/oKioG/tlav3I0vU5bEpuQkC1sZLPDFwhCHRUBq9WC4MViRA29AW4v
 9TyEICREDKVKDgZjlGEqrzRU8StrE1/74HHZjWxxlkbZZfc6sHXZdFRsWw9K
 Oo7f/TD8Xg9Kj3+M4g8nI0whQ0PNRWpcPoilolBdbfWg32XF53N7zBYTcVrL
 yapN75HOz44klspScmTXG8RpKRM8lfA+krNwMtn56ijSXHWKhvVW8tzMwaT0
 +92E4xzES5OM22EuvHZdic1shTJCzlttdlFLzQG0Wp2YNWk6+vXtBz4SkLtl
 kIUnC7J0mHSIEVkw5IwKwXkZiIyMxMKVWxGhToRZXwG/SwR5dEJfpitTvS5T
 k5FRJVFFyonN5kCMOgYGrRLnis5gzJjHMCxyIHi/HzFHLsA/1Y9vt26C8kwO
 qvV29D14kMpfSsMeQc6H7+KUww6ztAkPxfoxfuEPcHs8iElNrDS2Nm4QM9Lq
 P9qAQ/16o2F7PrqOehqugB8+uw1fLpyO9RkpFA/5MHjSZGjHjsDkjzejubkF
 B157Dhtv6I81CVPhVaowqd+daImbgX0frsDcB2bAbDaDl4hCxRV1WnXPJc9i
 YmExEp6YjRvSk7CGUu2l1B3MoBYS5qDAkCDUb0DfqDBIaFxu/PE1cHE8bEO7
 Is5bhQ4njuJmHEBPhQRT5i/F6o83IiIinMTHJs0Sd8/IsmhbdZk+agm9Urvh
 3h352JZbRA1YismtNPncfjvaDE14cf1e9Bg3C/5gACbZKJgckUhNSsPAGIIl
 i7qggB+NnsNGgMUMuUqBmvrGKEHJ7L/OyelVVdqqUR1iE47P75sAvptCUOAY
 TXeo04dAKlfh/Ve6UXzGQxMXh1hnCzI0pxAuk8Jc1oyzWZMgSuqAvNpm9JZH
 0yrC9252Vg/7L/ygS6cuuXqz/sHx2Smosl1AGVUm7hhHF1cyE4aNOp1EQsGf
 zQppuA3b19bh/doklMmiYaquBC68h7QOSVAo5MEETaeFv+loackZXzg519vz
 Rt4PFe+DSpMBp9NJlczh8dmPY8GsB1FSWQG9KA5hN6cj+pIV6UEDMo8dRJ2h
 FxI7JKKyRvsLb/415KStzdi8SyqWTg0LU8BLPTc8XEHzrBNyysG+NfNQBBPs
 hTakjuyHuVPmQ5GUDpPZRFOAb1GHhNR3rivgWWz6iwzRtafLoAARDYZm0lJz
 jpzbt4RiISMxGrVCzvZwdlboOP5yVHW6TU1sgfaNgsTuMHgDAY5wXqcAtB6f
 PoX8fKmAhggHKSkv/cvrC83lNjmCvJvUaitXsedGfcNUlotN5jZydudqoqdc
 NbbUPvD3Vr/ccs6fjrz2ub65CR6vw8QSvsNFA9T/V9PqG0b82RiRffCwkNBJ
 k59GfGxioKWtljuUszvm/PFW15RZE4k8FKpt6w+55zwzkZVDXMmlwui8ozrn
 XQ/eKEpIzKSOARqnierjdzYbew0IUd05/QFajYtFFFXwPn+YfMWLq4QDA6bI
 5uZa4nQYyNI5jwgIgaelI0MVp1etCjJkUV9TTj7umPqk8K6tSUATDJTxVEyF
 XbtnmIcOjyRBT3sRwtakv59Oz9zefiLBYMvlzpJ5zywWFqHQ48rmQQrHF3VM
 P3eFbbYoqyKt508LC77cs18B61/SKf1rRhirbhYkpZ1co0l+HNzuPZVbX15G
 ik8cFxL69vXrLnPgFGyfc5npxhw58ujcvazf88ZbLxABt7ZvzjY4umPHVUzK
 Sik2d31Kxn3sWWzWRHUaP3cWkrp3Qe63R3D0heW17EXN2fPk4qkzeLf7oLcv
 nDiJqHtuv2OdptPD3iTN0z/mHMF9/YdhWWrXJcf37gMvCqJEk5TA5uUfOASK
 i8DRpCMo+a9YTW1ZeWhUpGoG/WmJiE/cJ5FKBMpLT+fJ1AkxNyojI8YFeN9Y
 r9/fJ0RKQyPNemKxRNiG87hOxMV1GCmhUPM/2a6LgbKC83HhceoDkdHqwaz+
 YMdCCpolRSIWi9vjsdvtomkgQKO1hMZFh4B6xGJxO/xhoyiEigiPpHMkl+e1
 b+20W4LBgE/rdDgviUUhF8Iksp/tRsupTr17Xpf//iEDFT8VZSenpRyWKxVJ
 1BXgdLhw5fRBHiqHnwRQq29GXWsjNhcX490BPZDUczgMrW04fM9s9K5vQnao
 FM49WxDTpye8HgecNK4QXxXFHQokZg4DTxl0OJyUwRBER0UiQHEMS21ejlue
 nNL55b/FgK6hbpw6Pn6XLDRMZaPYJZxmcKvNgrd3bMBhXT4yElLw3t2L0TE2
 Aafz9uGT3etwo9WGMQ++jNieQ8DKVL+bQ92xU5BaTPBmUROqy8XPJc1Ijw/A
 6lFjxFNr4aKl5a4de3Fk7x5kdMzAgiVzIU/QCGRFRkYgQGGI2+Z8w9xiXpHR
 t6f/t2j9RT7WtzQ85vd7/AnJKUecbreq1ajD/I0vo1Vfh+joaDw+YTo6c9EQ
 1zlwcstmeEwmqIkJT40dhYhx05E0YLiAOpiJhFIT6zZpAhIH9QeWrcK+Cjku
 kWw0qGZi7KItFJ3zUKvVGHjTUPTqGo3efZKgSulECY9CFL1E9J/T5ZGJ5KFL
 03pTROV1eGz6lhdbfq4O+YUGgsGgyGZsXRYZG/MSISKqPhtdOEZ4ueyL12G2
 izCteyh69x2NgDgZyvBwhIhDoC3Pg75yL9RpNyOgc6DuVBHGvvKSYA4KhYKW
 hTI4SstQ+cajKNaooGhMx5QlDyPYLYv6hUgYQ9DuHzZLGw4e3EiJz0RDcz2K
 G49hIPEgLDESY+98HZqO2QIKDaWZQ6EIo9WDz+k02xeGhUdvEDmcJqdSoVKa
 LRZEUuJczTookzqC5nV4GpvwXdVpuP0qqIPVmDJ1EQw6LWpObIGIOqSv3ALj
 ZzvA8TIM+XozopKSEEIJ/3DFc4h2NyHW4MZ5STxiO6fhH4uWwOFyCySX1Fah
 e1IniM+exrGv1uLi6BHYE3obNE3nEXF2F+4YLUGqRg67JREDpiyEgyhw6YN5
 KOOzMXfBAxDJohAXFwuX0+kS/aytVSSoI75VhilGNFfWwHY6HydLzuK42IMp
 426jaEuFveUEhU2N2DBnLHrHaRDknPhh5StwjtXQasQNziTCk7NfhtlkQSh1
 bmZCDIqXfLcOiSmZSBk4EToqGMvJAzh5fB+i5DQaySKQH5SgLbsfwqsNmFS4
 DRXKCFRokrF4tB+trghE37QQsVFqlJ87iJVr9mBIqg9DH3kbA3p1Zdpr1Dbp
 el114qLynzp0Se10ShYSmubyuBEZEXXZxwk2ninFnguV8HMeHF44DXZayVRX
 l+C9wx+gmRYlY/rcjEW3zUF5cRG2HfseJYGOmNiSi+mvroBIoqTqt+D0sQOQ
 mC7B4TGix5CHUbDyHdgi7JCNGYbD/FDcaV6HtmYZRmhc6NA1BU3qe9Az4ILm
 1hkCfczcrNRKwiPCYbaY12rikueyfskVBvp069VCb+m0POiblJB4jOM8UQFa
 sUqYSRw+j17ek8jMjMGpij4YktEZqeoOGCfPAIkX43YqYbfLi/ikZPTqPQgd
 KT6es+gTuqEVMVEqsPKsmzIW3rZIOFL64ce5T4Hv1xkRPQYj1qrHPPk3cHNS
 BB2tqK0hkN8yB+I3lyLs8z2CyfF8EHYaDWlFQJpamoenpWSe+tM8oG2pvz0x
 VrPL5/VJxSESlGmr8cre1ZjWaQBmTH8MHrcbDn01PM0FSLtpNt3AQasx6hc+
 F1iy8HJeGk6V7bKjkanwrZfgHXIj0lo/R52RQ61bBFdYNHZGPIzHSv6J1nI/
 Bj60EHVOG4KeJui1DvSbOAH9+wyCjMI6Wn6WtxksA7M6d3VddyJjrVGnfSIx
 PnGty+lCGI0AH+TkITYhAff370wrEg5yuXBuBIfdKpwnsCz8/e69KDlzEGn9
 R+KOe6bCYbTB6NCji24D9hdy+OmiDdnUlBTqaKwZ/SpudexEuDwLmWEm2Fq1
 iBfp0XnqcihiUhETo4bRaFyWmJC69Lfok/wZA8mJndbVNzZ+LAsVfRoRoZo9
 e1i2EKtFVMos5oME4eE4KFRyWKjJREREwGM1IJGGTk+LBapwNSyGVtQVfIdW
 qQ8tPhUK47LwfbdBCIlLwbjmrzD8dCE6j0+HJaYnGjr2Q9/eAyFVRtKAIONq
 67X9szpnl/0efX8JzOWePSXPzkw/EhOtHu6mmZbFcgYtmPlQzEqJpc80R3i9
 XlqQumjyixQYPbJ9BdwNp1HgFMNk5zAoewoCjiIkRYVj/Mw3qZ+FXQ0YVpqH
 lEolhRquE3XaltH9evXl/wqN19XOXjwfb3MYqhmm5jgnsdnZ2Tt3uTxkh7Z+
 4USJVRI04wgfCFglx18+y2z/QFVBdrxzHzmRs1M432f9rMLz+R2kWVf/6H+c
 6N9qDS21Ez1em5tt7nJbiZterJBmNW1VVfGneUXnY812/Rd+WmiwfofDQixW
 vXCauHXl82TenGlkxt3jSXHBGWKz6QlNqubyykvJ/xXir21V9RVj7E6DnRbq
 warasmd+a0xpXYXG4jTtCgQ5gRm7nWqGMtNK6zs/Lb+MZt03/3XC/277uaG6
 o9VpOsQ+Yrk5a0DbVHPr/5qm/13jxk5UB77ZfZa3GAkJtn9jFi7mWFS1QY+N
 HFvyQtHZrB6CbXKbPt/Cu220FrbTy0GKtn9l+X74qMWBskuc8G2RFcW0vzj3
 e7K+c7cz2vRMoYY0Dxwi8h/9TsuqckKreLaXcAxAfwccZrLpxmG7rtBkHjI0
 MlBRQi3N1T6G0SLcKV1sLr1qzpzkV2RkvSqRLp7/jXjM6BuEjEmro5KCQhzb
 uQ8qCnn9NDx66+sCNTW1aeO9vkS6diNk0gCkNH2wupKCNk9MTNRNB755S0xB
 H2tOlxMLps1C2k8lmx+Qhc5Kqq0U+sMevH9ZyIgbU4RPMDRkbv14A6Y9NBNS
 Cv5ClAqkP7dg6ppn2xY9XVO5kqZd+I0GGGlYVqnChfKVQQoa3yjct9LK0I6K
 piaR3ufrCdf4ifEtWzYVVJcUktZWLdHrG4mXs13WhEf4Urtz1Wqyq1sPwU69
 O77aKEjh8mcc/ppzE3Y+svEfC/j8br26X6tl56hbsnhtTbs06Ti71UC2L19B
 AsUX/6VxOvejOY8GSzp3S7x2ru/g/hPtRx0uwu7sLw8+SU6/78p7ccjIYVMS
 772nf3r37oiP1yA2JhZS9scBlFv2+YEWD8g7n486t7crm8CLxNSuAuDpO57e
 92z5ErnLV3Ak4BdS0UPvLhOlHtpVeujOaW9f2UTyzJNbaWoWMBGlFC3NTUge
 NhDnLQb4PR4hCbLi/97lL4p3yGTbrmWAGoJPoEXI+kSo1AL416dFIRNviE6c
 UB3k7/KK0NFLRFKemkcILWjkwaAxWSTOGxMm29TL1GK+Mmm1MvaFtiBJYH+1
 IqYLJ4eId9+sUJzf7/Ysc/FERmj2pZVeMFIkqlrAmdbujkjofcHrn8SyNsMu
 kRSF3KaQrexi0vkKI+PjTvgCj3MU29ESwkfF4h8rl+8fYmm9eiqxXhEzywYS
 GnI5W/eUSI6Os+tr2Lv/A5xEo7HcXWqiAAAAAElFTkSuQmCC
