=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/xskat

LDFLAGS = -L/usr/X11R6/lib -lX11
CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	install -D		xskat		$(DESTDIR)/usr/games/xskat
	install -D -m0644	xskat.man	$(DESTDIR)/usr/share/man/man6/xskat.6
	install -D -m0644	xskat-de.man	$(DESTDIR)/usr/share/man/de/man6/xskat.6
	install -D -m0644	icon.png	$(DESTDIR)/usr/share/icons/hicolor/48x48/hildon/xskat.png
	install -D -m0644	icon.png	$(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/xskat.png
	install -D -m0644	debian/xskat.desktop	$(DESTDIR)/usr/share/applications/hildon/xskat.desktop
	touch $@

binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
